截至2015年1月5号,Android 4.0以下的智能终端市场占有率已经低于10%了!

By lincanbin at 2015-01-09 • 0人收藏 • 329人看过

blob.png

以后开发安卓客户端的时候,不应该再兼容2.X了,省得这也不能用拿也不能用,束手束脚。

3 个回复 | 最后更新于 2015-02-05
2015-01-09   #1

补一下来源:https://developer.android.com/about/dashboards/index.html

不知道被墙了没有。

2015-01-09   #2
VersionCodenameAPIDistribution
2.2Froyo80.4%
2.3.3 -
2.3.7
Gingerbread107.8%
4.0.3 -
4.0.4
Ice Cream Sandwich156.7%
4.1.xJelly Bean1619.2%
4.2.x1720.3%
4.3186.5%
4.4KitKat1939.1%


ldpimdpitvdpihdpixhdpixxhdpiTotal
Small4.8%4.8%
Normal8.8%0.1%37.5%18.4%16.3%81.1%
Large0.6%5.4%2.3%0.6%0.6%9.5%
Xlarge3.7%0.3%0.6%4.6%
Total5.4%17.9%2.4%38.4%19.6%16.3%

2015-02-05   #3

65216

登录后方可回帖

登 录
信息栏
购买PHP虚拟主机 / VPS

Carbon Forum是一个基于话题的高性能轻型PHP论坛

下载地址:Carbon Forum v5.0.1
QQ群:12607708(QQ我不常上)

donate

手机支付宝扫描上方二维码可向本项目捐款

Loading...